#intro-content {
    background-color: #581008;
}

#intro-content>h1 {
    color: white;
    padding: 0 0 70px;
}

/* SECTION-2 */

#section-2 {
  padding-bottom: 40px;
}
#section-2 .container {
  display: flex;
}
#section-2 #sec-2-right {
  padding: 20px 70px;
}

#section-2 #sec-2-right h3 {
    font-family: 'Lobster', cursive;
    font-size: 1.5rem;
    letter-spacing: 2px;
    margin-bottom: 20px;
    color: white;
}

#section-2 #sec-2-right p {
    font-family: 'Lobster', cursive;
    letter-spacing: 2px;
    line-height: 25px;
    color: white;
}

/* SECTION-3 */
 #section-3 .container{
     display: flex;
 }
 #section-3 #sec-3-right img{
    height: 400px;
 }
 #section-3 #sec-3-left h3{
    font-family: 'Lobster', cursive;
    font-size: 1.5rem;
    letter-spacing: 2px;
    margin-bottom: 20px;
    padding-top: 15px;
    color: white;
 }
 #section-3 #sec-3-left p{
    font-family: 'Lobster', cursive;
    letter-spacing: 2px;
    line-height: 25px;
    color: white;
 }
 #section-3 #sec-3-right{
    padding: 60px 70px;

 }
 #section-3 #sec-3-left{
    padding-top: 150px;

 }

 /* BHD-TEAM */

#bhd-team {
    background-color: #fae7af;
}

#bhd-team h1 {
    color: #581008;
    text-align: center;
    padding: 70px 0 50px;
}

#bhd-team-content {
    display: flex;
    flex-wrap: wrap;
    width: 90%;
    margin: 0 auto;
    justify-content: space-evenly;
}

#bhd-team .bhd-team-item {
    position: relative;
    margin-bottom: 50px;
    position: relative;
    margin-bottom: 50px;
    width: 300px;
    height: 400px;
    overflow: hidden;
}

#bhd-team .bhd-team-item img {
    width: 100%;
}

#bhd-team .bhd-team-item:hover .bhd-team-item-text {
    opacity: 0;
}

#bhd-team .bhd-team-item:hover .overlay {
    opacity: 1;
}

#bhd-team .bhd-team-item-text {
    position: absolute;
    color: white;
    background-color: #581008;
    width: 100%;
    height: 120px;
    bottom: 0;
    padding: 20px 20px;
    transition: all 0.4s;
}

#bhd-team .bhd-team-item-text h3 {
    font-size: 1.5rem;
    color: white;
}

#bhd-team .bhd-team-item-text p {
    color: white;
    font-weight: bold;
}

#bhd-team .bhd-team-item-content {
    position: absolute;
    top: 5rem;
    left: 0rem;
    padding: 0 20px;
}

#bhd-team .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: white;
    background-color: #0000008c;
    opacity: 0;
    transition: all 0.4s;
}

#bhd-team .bhd-team-item-content h3 {
    font-size: 2rem;
    color: white;
}

#bhd-team .bhd-team-item-content p {
    font-size: 1.2rem;
    color: white;
}

#bhd-team .bhd-team-item-content ul {
    list-style: none;
}

#bhd-team .bhd-team-item-content ul li {
    display: inline;
}

#bhd-team .bhd-team-item-content ul li i {
    color: white;
    font-size: 1.5rem;
    width: 40px;
    height: 40px;
    border: 1px solid white;
    line-height: 40px;
    text-align: center;
    margin: 25px 5px;
}
 
